.navbar.navbar-secondary { background:var(--color-primary) }

.section.header.layout-2 .mod-scoreboard .sport a { color:var(--color-primary)!important }

.mod-photo-gallery.style1 .gallery .card-body h5 { color:#000!important; -webkit-text-stroke: 0.09rem #fff; }

.mod-photo-gallery.style1 .gallery .card-body .btn { background:#000; border-color:#000 }
.mod-photo-gallery.style1 .gallery .card-body .btn:hover { background:#fff  }

.mod-photo-gallery.style1 .gallery .card-overlay,

.mod-photo-gallery.style1 .gallery .card { background:#000!important  }



.mod-standings .table .thead-dark th { background:#000; border-color:#000 }

.mod-news-rotator.style1 .story-box { background:#fff!important }

.mod-scoreboard .event .name { display:inline-block; vertical-align:middle; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; max-width:120px }
.section.header .mod-scoreboard button { background:#fff!important }

.component.nextevent .mod-next-event.style1 a { color:#fff!important }


@media only screen and (min-width: 992px) {

.component.newsrotator .mod-news-rotator.style1 .stats-box { display:block; position:absolute; left:10px; right:auto; top:auto; bottom:180px; margin-top:0 }
.component.newsrotator .mod-news-rotator.style1 .stats-box .brief-stats { max-height:120px }

.section.header.layout-4 { background:transparent !important }
.section.header.layout-4 .header-top { background:#fff }
.section.header.layout-4 .header-top .header-top-inner { justify-content:center!important; align-items:center }
.section.header.layout-4 .header-top .header-text { font-size:1.6rem }

.navbar-primary .navbar-brand img { max-height:120px!important }
.navbar-secondary .navbar-brand { text-transform:uppercase }
.navbar-secondary .links { max-width:500px }

.mod-news-rotator.style1 .control:focus::after, .mod-news-rotator.style1 .control.active::after { content: ""; position: absolute; left: 0px; top: 0px; bottom: 0px; right:0; border:5px solid #000 }


.navbar-secondary .d-flex > .h2 { padding-right:0rem!important;  }
.navbar-secondary li:hover { text-decoration:underline }
.navbar-secondary li button { color:#fff!important }
.navbar-secondary li .dropdown-menu  { top:40px!important }


/*
.navbar-primary .dropdown-menu .d-flex > .flex-fill { flex:unset!important }
.navbar-primary .dropdown-menu .d-flex > .flex-fill > ul { display:flex; flex-direction:column!important; justify-content:flex-start!important }
.navbar-primary .dropdown-menu .item.flex-fill { display:flex!important; align-items:center; justify-content:center!important; flex:unset!important; flex-direction:row!important; margin-bottom:0.5rem!important }
.navbar-primary .dropdown-menu .item.flex-fill .col { width:250px; margin:0 }
.navbar-primary .dropdown-menu .navbar-yamm-group .flex-column { flex-direction:row!important }
.navbar-primary.yamm .dropdown.yamm-fw .dropdown-menu { left:auto!important; right:auto!important}

.navbar-primary .nav-item.item-1 .dropdown-menu > .d-flex > .flex-fill > ul > li > a { display:none }
.navbar-primary .dropdown-menu { padding:1rem }
.navbar-primary .dropdown-menu .sportname { width:180px!important }
.navbar-primary .dropdown-menu .d-sm-flex.justify-content-between { justify-content:unset!important; border-bottom:none!important }
.navbar-primary .dropdown-menu .flex-grow-1 { flex-grow:unset!important }
.navbar-primary .navbar-nav .navbar-yamm-group >  ul { flex-direction:column !important }
*/


.navbar.navbar-primary .dropdown-menu { padding:1rem }
.navbar.navbar-primary .dropdown-menu .flex-column.based-on-level2 > li { border:none!important }
.navbar.navbar-primary .dropdown-menu .flex-column.based-on-level2 > li > a { width:250px }

}

@media only screen and (min-width: 992px) and (max-width:1200px) {

.component.newsrotator .mod-news-rotator.style1 .stats-box .brief-stats .team { max-width:180px!important; overflow:hidden; text-overflow:ellipsis }

}

@media only screen and (min-width: 1200px) {

.section.header.layout-3 .header-top .header-text { font-size:2.1rem }

}

@media only screen and (max-width: 991px) {

.navbar.navbar-primary .dropdown-menu .flex-column.based-on-level2 > li { border:none!important }

    
}

@media only screen and (max-width: 575px) {

.mod-standings thead tr th:first-child { text-align:left!important }
.mod-standings th.team-name { text-align:left!important; max-width:120px; overflow:hidden; text-overflow:ellipsis }
.mod-standings th.team-name img { display:none!important }

.navbar-secondary > div > .d-flex { width:auto!important }

body {  background-attachment:scroll!important; background-color:var(--color-primary)!important; }

}
